Commit df23fd00 authored by Felix Paul Kühne's avatar Felix Paul Kühne

macosx (PPC): updated for renamed bundles

parent d3749a77
......@@ -8,10 +8,10 @@
<p><h2>Note: VLC requires Mac OS X 10.5 or later</h2></p>
<p>It will not launch on older versions of Mac OS X.</p>
<br />
<p><b>vlc-git-powerpc</b> is the latest VLC snapshot of the unstable branch, compiled in 32 bit mode</p>
<p><b>1.1-branch</b> is the latest VLC snapshot of the <i>stable</i> branch, compiled in 32 bit mode</p>
<p><b>vlc-ppc</b> is the latest VLC snapshot of the unstable branch, compiled in 32 bit mode</p>
<p><b>vlc-stable-ppc</b> is the latest VLC snapshot of the <i>stable</i> branch, compiled in 32 bit mode. At present, this is VLC's 1.2 series.</p>
<br />
<p>Note that we also offer VLCKit, an Objective-C framework to include VLC's functionality in your own applications. For energy saving reasons, no PowerPC-nightlies are provided at this time. It works great on PowerPC though. We offer an Intel version of the framework btw.</p>
<p>Note that we also offer VLCKit, an Objective-C framework to include VLC's functionality in your own applications. For energy saving reasons, no PowerPC-nightlies are provided at this time. It works great on PowerPC though and we regularily provide an Intel version of the framework for you to test.</p>
<p>VLC does not officially support the 64bit PowerPC platform. However, it should work. Feel free to share your experiences.</p>
<br />
<p><a href="/">Looking for nightly builds for other OSes?</a>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment